<div class="titulopage">
  <h1>Bienvenido a mi website</h1>
</div>


  <div class="parrafo">
    <h2>
      ¡Bienvenido!
      Muchas gracias por visitar mi web.
      
    </h2>
    
    <p> 
    Soy Carlos Zurita y te doy la bienvenida a mi blog donde podrás encontrar mi información de contacto, la agenda electronica personal y los proyectos realizados sobre el mundo del desarrollo web y proyectos en el transcurso.
    
    Mi principal objetivo en este blog es generar y proporcionar material formativo de las distintas tecnologías y librerías con las que trabajo de forma regular, así como aquellas que vaya aprendiendo.
    </p><br>
    <p>
      considero que el desarrollo web es un reto diario, es un area polifacetica y de constante aprendizaje, dia a dia se actualizan los lenguajes de programacion y nuevos frameworks que facilitan el trabajo colaborativo y desarrollo de paginas web, cada vez es mas sencillo realizar una pagina estandar, a su vez se aplican nuevas tecnologias para poder solucionar de mejor manera o plantear soluciones adecuadas para empresas del rubro.
    </p>
    
    <p>
      En la medida de lo posible, también intentaré desarrollar aplicaciones de ejemplo que hagan uso de las librerías o tecnologías entienda y comprenda de manera analoga y aplicativa. También podrás encontrar artículos relacionados con el desarrollo en general, aplicaciones de frameworks enfocado al desarrollo frontend, como angular, react, bootstrap entre otros.
    Todo ello podrás encontrarlo perfectamente estructurado en distintas secciones de la web, así que te invito a que navegues por ellas y que disfrutes de los contenidos que pongo a tu disposición.
    </p>
  </div>